*{
    box-sizing: border-box;
}
html,body {
    height: 100%;
    width: 100%;
}
body {
    background: url(/assets/preopen/images/bg_body_01.png) center top repeat-x, url(/assets/preopen/images/bg_body_02.png) center top repeat;
    background-size: auto auto, auto auto;
}
img {
    /* width: 100%; */
    height: auto;
}

/* 基本設定
// SPサイズ計算
calc(num / 390 * 100vw)

// mq
@media screen and (max-width: 767.9px) {
}
------*/

.preopen {
    width: 390px;
    margin: 0 auto;
    padding: 36px 0;
    background: url(/assets/preopen/images/bg_main.png) center top repeat-y;
    background-size: 100% auto;
    text-align: center;
    font-feature-settings: "palt";
}
@media screen and (max-width: 767.9px) {
    .preopen {
        width: 100%;
        padding: calc(36 / 390 * 100vw) 0;
    }
}
.preopen-logo {
    width: 160px;
    margin: 0 auto;
}
@media screen and (max-width: 767.9px) {
    .preopen-logo {
        width: calc(160 / 390 * 100vw);
    }
}
.preopen-ttl {
    width: 154px;
    margin: 24px auto 0;
    padding-top: 116px;
    background: url(/assets/preopen/images/img_foot.png) center top no-repeat;
    background-size: 68px auto;
}
@media screen and (max-width: 767.9px) {
    .preopen-ttl {
        width: calc(154 / 390 * 100vw);
        margin-top: calc(24 / 390 * 100vw);
        padding-top: calc(116 / 390 * 100vw);
    }
}
.preopen-box {
    margin-top: 48px;
}
@media screen and (max-width: 767.9px) {
    .preopen-box {
        margin-top: calc(48 / 390 * 100vw);
    }
}
.preopen-subTtl {
    font-size: 16px;
    font-weight: bold;
}
@media screen and (max-width: 767.9px) {
    .preopen-subTtl {
        font-size: calc(16 / 390 * 100vw);
    }
}
.preopen-subTtl span {
    display: block;
    font-size: 14px;
    font-weight: normal;
}
@media screen and (max-width: 767.9px) {
    .preopen-subTtl span {
        font-size: calc(14 / 390 * 100vw);
    }
}
.preopen-schedule {
    font-size: 14px;
}
@media screen and (max-width: 767.9px) {
    .preopen-schedule {
        font-size: calc(14 / 390 * 100vw);
    }
}
.preopen-txt {
    margin-top: 20px;
    padding-inline: 15px;
    font-size: 14px;
    line-height: 1.7;
}
@media screen and (max-width: 767.9px) {
    .preopen-txt {
        margin-top: calc(20 / 390 * 100vw);
        padding-inline: calc(15 / 390 * 100vw);
        font-size: calc(14 / 390 * 100vw);
    }
}
.preopen-footer {
    margin-top: 48px;
}
@media screen and (max-width: 767.9px) {
    .preopen-footer {
        margin-top: calc(48 / 390 * 100vw);
    }
}
.preopen-footer p {
    margin-top: 28px;
}
@media screen and (max-width: 767.9px) {
    .preopen-footer p {
        margin-top: calc(28 / 390 * 100vw);
    }
}